[CentOS] yum install audacity --enablerepo=*\rpmforge Error in Dependency Resolution

JohnS jses27 at gmail.com
Fri Dec 26 19:08:31 UTC 2008


]# yum install audacity --enablerepo=*\rpmforge

Was this not going to be fixed for dep resolution. I'm not on the
rpmforge list and remember this issue  from a while ago.

14:02:18 : Error in Dependency Resolution
14:02:18 : Missing Dependency: libwx_gtk2u_adv-2.6.so.0 is needed by
package audacity
Missing Dependency: libwx_gtk2u_xrc-2.6.so.0 is needed by package
audacity
Missing Dependency: libwx_gtk2u_html-2.6.so.0(WXU_2.6) is needed by
package audacity
Missing Dependency: libwx_gtk2u_html-2.6.so.0 is needed by package
audacity
Missing Dependency: libwx_baseu_net-2.6.so.0(WXU_2.6) is needed by
package audacity
Missing Dependency: libwx_baseu-2.6.so.0 is needed by package audacity
Missing Dependency: libwx_gtk2u_qa-2.6.so.0 is needed by package
audacity
Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6) is needed by
package audacity
Missing Dependency: libwx_gtk2u_core-2.6.so.0(WXU_2.6.2) is needed by
package audacity
Missing Dependency: libwx_baseu-2.6.so.0(WXU_2.6) is needed by package
audacity
Missing Dependency: libwx_baseu_net-2.6.so.0 is needed by package
audacity
Missing Dependency: libwx_gtk2u_core-2.6.so.0 is needed by package
audacity
Missing Dependency: libwx_baseu_xml-2.6.so.0 is needed by package
audacity

-- 
~/john

OpenPGP Sig:BA91F079



More information about the CentOS mailing list